@CHARSET "ISO-8859-1";
/*******************************************************************************
 * Stylesheet für den Finanzierungsrechner
 * 
 * Version: 1.0, 2018-03-07
 * 
 ******************************************************************************/
 
/* Allgemeine Formatierung des Eingabeformulars */
form {
    margin: 0 0;
    padding: 0 0;
}

/*==============================================================================
  Tabelle als Grundgerüst
 =============================================================================*/
table {
    table-layout: fixed;
	width: 100%;
    empty-cells: show;
}

td {
    font-size: 1em;
    padding: 2px;
    text-align: left;
	vertical-align: top;
}

td.label {
    width: 230px;
}

td.input {
    width: 100%;
}

td.hilfe {
    width: 300px;
    padding: 0;
}

/*==============================================================================
  Formularelemente
 =============================================================================*/
#rechner-formular {
	/* background: url(../images/rechner.png) 97% 10px no-repeat;*/
}

label {
    width: 226px;
    text-align: right;
    display: block;
    line-height: 1.8em;
}
label.error {
	width: auto;
	color: red;
	text-align: left;
}

.input-select,
.input-text {
    font-size: 1.2em;
    border: 1px solid #bbb;
	border-top: 1px solid #aaa;
    border-bottom: 1px solid #ddd;
    padding: .1em;
}

.input-text {
    width: 5em;
}

.required .input-text,
.required .input-select {
	/* border-bottom: 1px solid #fc8; */
}

a.beispielwerte {
	clear:both;
	float:right;
	width: 170px;
	height: 33px;
	padding-top: 3px;
	text-align:center;
	margin-right:1em;
	color: #BF924C;
	/* background: url(../images/beispielwerte.png) top left no-repeat;*/
}
a.beispielwerte:hover {
	color: #ECC487;
	text-decoration: underline;
}

/*==============================================================================
  Dynamische Hilfe
 =============================================================================*/
.beschreibung {
    display: none;
    position: absolute;
    z-index: 2;
    background: #eee;
    color: #000;
    border: 1px solid #aaa;
    width: 288px;
    padding: 5px;
    line-height: 1.2em;
}

tr.focus {
	/* background: #fe8; */
}
select.focus,
input.focus {
	border: 1px solid #8F8C7D;
}

.required select.focus,
.required input.focus {
	border: 1px solid #8F8C7D;
	/* border-bottom: 1px solid #f80; */
} 